<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" id="WebApp_ID" version="3.0">
  <display-name>buywildweb</display-name>
  <welcome-file-list>
    <welcome-file>index.html</welcome-file>
  </welcome-file-list>
  <error-page>
    <error-code>400</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>401</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>403</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>404</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>500</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>502</error-code>
    <location>/view/error.jsp</location>
  </error-page>
  <error-page>
    <error-code>503</error-code>
    <location>/view/error.jsp</location>
  </error-page>
</web-app>